import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticleTwoComponent } from './articletwo.component';

describe('ArticletwoComponent', () => {
  let component: ArticleTwoComponent;
  let fixture: ComponentFixture<ArticleTwoComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArticleTwoComponent]
    });
    fixture = TestBed.createComponent(ArticleTwoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
